gluegen.build.version=2.3.0-rc-20150205
gluegen.build.number=844
gluegen.build.id=2015-02-05_04-37-06
gluegen.build.branch=origin/master
gluegen.build.commit=dd2440cbadc642a561d8f92c502fe822b2f11762
joal.build.version=2.3.0-rc-20150205
joal.build.number=575
joal.build.id=2015-02-05_05-27-40
joal.build.branch=origin/master
joal.build.commit=3182f64a8a900184d61f36966f20641791ca754e
